Subject: New Reply Received - need esc pod
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Oct 2022 14:06:40 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  need esc pod  Ticket comment <div dir="auto">I already had this message. Please I need the update asap before I make my second payment. How can I make a payment with the items I didn't received??</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Oct 10, 2022, 4:13 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>Hi Amanda,</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box"><br style="box-sizing:border-box">We have forwarded your query concerning order number 9588437029 to the concerned team again and we will be in touch with you ASAP to assist you in resolving this issue.</div>
<div><br style="box-sizing:border-box"></div>
<div>We request you to please allow us some time so that we can work on this and do the needful.</div>
<div><br style="box-sizing:border-box"></div>
<div>We appreciate your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4948596